/* Add any valid CSS declarations */

/* as custom.css over-rides the responsive custom.css -- so relevant changes are included here, to ensure they're loaded correct order */

/* Smartphone sizes and down */
@media only screen and (max-width: 780px) {
  /*
    Float Region blocks example:
    In smaller screen sizes we can remove the float and widths so all blocks
    stack instead of displaying horizonally. The selector used here is an
    "attribute selector" which will match on any float block class. Use your
    inspector or Firebug to get the classes from the page output if you need
    more granular control over block alignment and stacking.
    
    "Float Region blocks" is an extension for floating blocks in regions, see
    your themes appearance settings, under the Extensions tab.
  */
         .region[class*="float-blocks"] .block { float: none; width: 100%; }
         #branding {float: none !important;  display: block !important; width: 100%; text-align: center !important; margin: 0 auto !important;  } 
        .region-header {float: none !important; display: block !important; width: 100%; text-align: center !important; margin: 0 auto; position: relative; z-index: -5;}
         #site-slogan {text-align: center !important; }
         .flexslider {margin-bottom: 30px !important; text-align: center !important; width: 100% !important; }
         .flex-control-nav { bottom: -40px !important; position: absolute; text-align: center; width: 100% ;}
         .views-field-field-photo {float: none !important; width: 80% !important; margin: 0 auto; }
}

@menu-bar .nav {text-align: center; }
.block-md-megamenu, .block-region-menu-bar { text-align: center;  margin: 0 auto; }

h2 {color: #a5112b ;}

#branding {width: 200px; padding: 10px 5px; display: block; float: left; /* this must float left for feature block to float and fill right */ }
#logo {padding: 0px; }

.region-header {display: table-cell; vertical-align: middle; padding: 5px 20px 5px 0px; float: left; max-width: 550px;  }
.region-header ul {  text-transform: none; }
.region-header .region-inner {margin: 0px auto 5px;  border: 1px solid #777; border-radius: 5px; background-color: #fefefe;  }
.region-header .block {width: 100%; margin: 0px auto; padding: 0px; }

.region-header .block-inner {margin: 0px; padding: 0px;}

/* ------------- featured slider -------- */

.views-field-field-photo {  float: left; width: 190px;  }
.views-field-field-in-brief { padding-right: 10px; display: inline-block; float: right; width: 320px; height: 185px; overflow: hidden; }
.views-field-field-in-brief p:last-child { margin: 0px; border-bottom: 1px solid #ffddcc; }
.views-field-view-node { margin: 5px 5px 5px 8px; float: left; width: 160px; background: #f1f1f1; border: 1px solid blue; border-radius: 5px; padding: 5px 6px;  text-align: center; }
.inbrief { padding: 10px 5px 5px 0px; }
.flexslider {margin-bottom: 20px; }
.block-featured-block .flex-control-nav { bottom: -30px; position: absolute; text-align: center; width: 100% ;}
.foto {padding: 0px; margin: 0px; }




/* ----------------------------- SIDEBAR FIRST --------------------------- */


.block-region-sidebar-first {margin-bottom: 7px; }
.region-sidebar-first .region-inner { margin: 0px auto; /* !important; */  }
.region-sidebar-first .region-inner  .block-inner  {padding: 0px; margin: 0px auto; width: 200px;  }
.region-sidebar-first .region-inner  .block-inner .view-taxonomy-term2 {background-color: #1f2d79; }
.side-abkg  { margin: -5px 0px 0px; background-color: #1f2d79; padding: 4px; color: white; font-size: 0.9em; }
.side-abkg a {color: white; }

.region-footer {  background-color: #efefef; text-align: center; }
.region-footer .block-menu-footer-menu {margin: 0px 0px 7px;  padding-top: 10px;}
.region-footer  ul.menu {text-align: center; margin-bottom: 5px; }
.region-footer  ul.menu li.leaf { list-style: none !important; display: inline;  padding: 0px 7px; border-left: 1px solid #444; }
.region-footer  ul.menu li.first { border: none;  }

.region-footer .block-region-footer p {margin-bottom: 5px }

/* ---------------------- listings categories grid table via views style settings-------------------------------------- */

.views-view-grid .col-1,
.views-view-grid .col-2,
.views-view-grid .col-3,
.views-view-grid .col-4 { vertical-align: bottom; text-align: center; }
/* - align, size photos, text, categories sections -- */

.tdbot {text-align: center; width: 130px; margin: 0px auto; padding: 0px; }
.tdbot p  {margin: 3px 0 0px; line-height: 115%;  } 
.tdmid {text-align: center; width: 130px; margin: 0px auto; clear: both;  }
.tdmid p {margin: 3px 0 0px; line-height: 115%;}

/* -- align text agent view --*/
.tdagent { margin: 0px auto 10px; text-align: center; line-height: 120%; }


/* ---------------- bottom heading for SOLD side block ---------- */
.sold { padding: 4px 6px 4px 8px; background-color: red; color: #ffffff; font-size: bigger; font-weight: bold; margin-top:-5px; } 
.sold a {color: #fff;}
.mbot { margin-bottom: 0px; padding-bottom: 0px; }

.maint { width: 300px; text-align: center; margin: 20px auto; font-size: big; }

.region-content-aside { margin-top: 20px; }

/* --------------  MEGA MENU ------------------------ */

.view-display-id-block_agents_md .views-view-grid { background-color: #ffffff; padding: 30px; }

/* -- responsive views block on About page -- */

.ag-grid { height: auto; background-color: white; width: 98%; clear: both !important; }
.ag-row { width: 98%; border-bottom: 1px solid #777;   }
.ag-column {width: 130px; text-align: center; padding: 7px 10px; display: inline-block; float: left; margin: 5px auto; }

/* ------- important css for categories section ------------ */

.cat-grid { width: 98%; clear: both !important;  }
.cat-row {  width: 98%; border-bottom: 1px solid #777;  }
.cat-column { width: 130px; text-align: center; padding: 7px 9px; margin: 5px auto;  display: inline-block; float: left; height: 200px; overflow: visible;  }
.cat-column .flag-category-box a.unflag-action { color: #ffff99; background-color: black; }

/* --------- other, misc -- to be categorised, removed if redundant etc ------------ */

.sideblck p:first-child { margin: 0px; background-color: white; padding: 0px; }
.sideblck p { margin: 0px; background-color: #1f2d79; padding: 1px 7px 4px 10px; }
.sideblck p a {color: white; }

#main-content h1.page-title { }
#main-content block h2 { color: #a5112b; /* was black, change to dark red */  }

/* --- format the DS layout for each listing, ------ */
.field-name-field-agent p, .field-name-field-tel-mob p {margin-bottom: 0px; }
.field-name-field-email {margin-bottom: 15px; }
.node-listing .field-name-body {margin-top: 10px; border: 1px solid #aaa; padding: 10px; border-radius: 5px; }
.node-listing .field-name-body .field-label {padding-bottom: 12px; }
.node-listing .field-type-taxonomy-term-reference { padding-top: 17px; margin-top: 5px;}

/* -----------  view: listings page ------------- */
.listings-name-tel p {margin-bottom: 0px; }

.white {background-color: white; color: red; }

.views-exposed-form .views-exposed-widget .form-submit { margin-top: 1.2em; }

.view-taxonomy-term2 .views-exposed-form { }


/* display full node front page with no "read more" at bottom -- */

#node-18 .node-readmore {display: none; }
.admin-blocks { margin: 3px; padding: 4px; border: 1px solid #aaa; border-radius: 5px; }

/* -- change default css for grouping fields listings-per-agent 0000 */
.view-id-listings_per_agent .view-grouping-header p {font-weight: bold; margin-top: 15px; font-size: 1.4em; }
.view-id-listings_per_agent  .view-grouping-content h3 {font-size: 1.2em; }

/* -- style the field-slideshow image number --- */



.field-slideshow-wrapper {max-width: 504px; border: 1px solid #aaa; border-radius: 5px; background-color: #efefef;  }
.field-slideshow  {  padding-bottom: 0px !important; }

.field-slideshow-slide img {border-radius: 5px; max-width: 498px; }
.field-slideshow-caption {text-align: center; padding: 4px 0px 3px; }
.field-slideshow-pager {text-align: center; padding: 3px 0px 5px; }
.field-slideshow-pager a {padding: 0 4px; }
.field-slideshow-pager a.activeSlide {color: #000044; font-weight: bold; border-bottom: 1px solid #000044; }


.group-footer .flex-control-nav { bottom: -45px !important; position: absolute; text-align: center; width: 100% ;}

.item-list ul.pager {text-align: center; }

/* --- Mega Menu 1.18 md agents block showing in background -- */

/* -- superfish instead of stupid Mega Menu ----------- */
.sf-depth-1 {border: 1px solid #888888; border-radius: 5px;}

